{
  "name": "opencv",
  "version": "1.0.0",
  "description": "OpenCV + Bitmap 处理插件",
  "nativePlugins": {
    "opencv": {
      "platforms": {
        "android": {
          "integrateType": "jar",
          "dependencies": {
            "libs": ["opencv.jar"]
          },
          "uts": {
            "src": "android/uts"
          }
        }
      }
    }
  }
}